Loading...
Searching...
No Matches
Halide::Task Struct Reference

`#include <simd_op_check.h>`

## Public Attributes

std::string | op
std::string | name
int | vector_width
Expr | expr

## Detailed Description

Definition at line 65 of file simd_op_check.h.

## Member Data Documentation

## op

std::string Halide::Task::op

Definition at line 66 of file simd_op_check.h.

## name

std::string Halide::Task::name

Definition at line 67 of file simd_op_check.h.

## vector_width

int Halide::Task::vector_width

Definition at line 68 of file simd_op_check.h.

## expr

Expr Halide::Task::expr

Definition at line 69 of file simd_op_check.h.

The documentation for this struct was generated from the following file:

- test/correctness/simd_op_check.h